/* Place new or modified custom styles here. They will override those in style.css. */
BODY {
	font-family: arial, sans-serif;
	font-size: 16px;
	color: #000000;
	bgcolor: #FFFFFF;
	font-weight: normal;
	font-style: normal;
	margin: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	
/*
  background: white url("../images/pure/half_glass3.jpg");
  background-repeat: no-repeat;
  background-position: top center;	
*/
}
.homePageBody {
	font-family: arial, sans-serif;
	font-size: 11px;
	color: #000000;
	bgcolor: #FFFFFF;
	font-weight: normal;
	font-style: normal;
	margin: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	
    background: white url("../images/pure/purepuer_bg1.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    
    
}

TD {
	font-family: arial, sans-serif;
	font-size: 16px;
	color: #000000;
	bgcolor: #FFFFFF;
	font-weight: normal;
	font-style: normal;
	margin: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

img {
	border:0;
}

.genericData, .cartItemEditData, .categoryData, .accountData {
	font-family: arial, sans-serif;
	font-size: 16px; 
	font-style: normal;
	font-weight: normal;
	color: #000000;
}


/* HOME PAGE BY DENALI */
#homepage-logo{
	left: 4px;
}

#home-background-image{
	min-width:100vw;
	min-height:100vh;
}

#transparency-box{
	position: absolute;
	background-color: rgba(255,255,255,0.4);
	/* offset-x | offset-y | blur-radius | spread-radius | color */
	box-shadow: 0px 0px 1rem 0.2rem rgba(0, 0, 0, 0.2);
	left: 0;
	right: 0;
	top: 0;
	margin-left: auto;
	margin-right: auto;
	width: 1150px;
	height: 850px;
	overflow: hidden;
}

#background-container{
	overflow: hidden;
	height: 100vh;
	width: 100vw;
	min-height:800px;
}

#learnmore-mobile{
	visibility: hidden;
}

@media (max-width : 1024px) {
    #transparency-box{
		visibility: hidden;
		width:1024px;
	}

	#homepage-intro-text{
		visibility: hidden;
	}

	#learnmore-mobile{
		position: absolute;
		visibility: visible;
		left: 300px;
		top: 80px;
		font-size: 1.3rem;
	}

	#home-background-image{
		min-width:100vw;
		height: 500px;
		min-height: 780px;
	}

	#background-container{
		overflow: hidden;
		height: 90px;
		width: 1024px;
	}

	#side-bar{
		background-color: rgba(255,255,255,0.4);
		padding-right: 15px;
	}
}

/* END DENALI EDITS */

.footer { 
	font-family: arial, sans-serif;
	font-size: 13px;
	color: white;
	background-color: black;
	font-weight: lighter;
	font-style: normal;
}

.footer A:link {
	color: white; 
	text-decoration: none;
}
.footer A:visited { 
	
	color: white; 
	text-decoration: none;
}
.footer A:hover { 
	color: #FF9900; 
	text-decoration: none;
}



.genericTableBorder {
	border: 0;
}

/* links */
A:link {
	color: #4F3C36; 
	text-decoration: none; 
}
A:visited { 
	
		color: #4F3C36;
	
	text-decoration: none;
}
A:hover {
	color: red; 
	text-decoration: none;
} 

A.menu:link {
	color: #4F3C36; 
	text-decoration: none; 
}
A.menu:visited { 
	
	text-decoration: none;
}
A.menu:hover {
	color: red; 
	text-decoration: none;
} 

/* category tree */

.categoryTree {
	font-family: arial, sans-serif;
	font-size: 17px; 
	font-style: italic;
	font-weight: bold;
	color: black;
}


.categoryTreeParentActive {
	font-family: arial, sans-serif;
	font-size: 17x; 
	font-style: italic;
	font-weight: bold;
	color: black;
} 
.categoryTreeActive {
	font-family: arial, sans-serif;
	font-size: 17px; 
	font-style: italic;
	font-weight: bold;
	color: black;
}


.categoryTree A:hover { 
	color: #990000; 
}

.categoryTreeParentActive A:hover { 
	color: #990000; 
}

.categoryTreeActive A:hover { 
	color: #990000; 
}


/* top menu */
.topMenu { 
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: #DDDDDD;
	font-weight: normal;
	font-style: normal;
}
.topMenu A:link {
	color: #DDDDDD; 
	text-decoration: none;
}
.topMenu A:visited { 
	
		color: #DDDDDD; 
	
	text-decoration: none;
}
.topMenu A:hover { 
	color: black; 
	text-decoration: none;
}


/* Vertical space between Purepuer logo and start of menu */
.menuOffset {
	height: 30px;
}


/* Space between main category heading */
.menuSpacing {
	height: .5em;
}

.menudot {

	color:  #DDDDDD;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 15px;
}


/* bottom menu */
.bottomMenu { 
	font-family: arial, sans-serif;
	font-size: 13px;
	color: #990000;
	font-weight: lighter;
	font-style: normal;
}
.bottomMenu A:link {
	color: #990000; 
	text-decoration: none;
}
.bottomMenu A:visited { 
	
		color: #990000; 
	
	text-decoration: none;
}
.bottomMenu A:hover { 
	text-decoration: underline;
	color: #990000; 
}



/* Start Welcome Page Styles */

 .basePos
 { 
    width: 1000px;
    position: relative;
    text-align: left
 }
 
  .bg_pos
  {
    position:absolute;
    left:0px;
    top:0px;
    z-index:1;
      }
  
  .footer_pos
  {
    position:absolute;
    left:6px;
    top: 760px;
  }

 /* menubar position*/
.titlePos
  {
    position:absolute;
    left:128px;
    top:0px;
    z-index:2;
  }
   

 /* distance of category menu from top */
  .navPos
  {
    position:absolute;
    left:-5px;
    top:90px;
    z-index:4;
  }

 .copyText
 {
 	font-family: "Century Gothic",arial, sans-serif;
	font-size: 1.1rem;
	font-weight: normal;
	color: #000000;

    width:720px;
    line-height:21px;

    position:absolute;
    left:190px;
    top:135px;
    z-index:5;
 }
 

.sloganText
 {
 	font-family: "Century Gothic", sans-serif;
	font-weight: normal;
	color: white;

    width:400px;
    line-height:21px;

    position:absolute;
    left:600px;
    top:550px;
    z-index:3;
 }

.sloganTextcorona
{
   color: white;
   font-size: 20px;
}

.sloganTextLarge
 {
	font-size: 40px;
    color: white;
 }

.sloganTextSmall
 {
	font-size: 15px;
    color: white;
 }

.sloganTextSale
{
    color: #C9262b;
    font-size: 20px;
}

.sloganTextSale A:link
{
   color: white;
}

 .sloganTextSale A:hover
{
   color:#c9262b;
}

.sloganTextSale A:visited
{
   color:white;
}

.sloganTextVacation A:link
{
   color: white;
}


.sloganTextVacation A:visited
{
   color: white;
}

.cart.vacationMessageStyle {
   font-family: arial, sans-serif;
   font-size: 130%; 
   font-style: normal;
   font-weight: bold;
   color: #d64142;
}

.copyHeader
  {
   font-size: 2rem;
   font-weight: normal;
  }
  
 .copyText A:link {
	color: blue; 
	text-decoration: underline;
    font-style: italic;
 }

 .copyText A:visited { 
	
	color: blue; 
	text-decoration: underline;
    font-style: italic;
 }

 .copyText A:hover { 
	text-decoration: underline;
	color: red;
    font-style: italic;
 }


.copyHeaderCenter{
	position:relative;
    top:-20px;
	text-align: center;
}

/* End Welcome Page Styles */




/* Start Header Styles */

 .baseHeaderPos
 { 
    width:752px;
    position: relative;
    left: 0px

    /*text-align: left;*/
 }

  .logo_pos
  {
    position:absolute;
    left:16px;
    top:8px;
    z-index:1;
  }

 /* End Header Styles */
 
 /* Start Info Page Style */
 
 .infoData {
	font-family: century gothic, arial, sans-serif;
	font-size: 120%; 
	font-style: normal;
	font-weight: normal;
	color: black;
}

 .infoHeader {
	font-family: arial, sans-serif;
	font-size: 150%; 
	font-style: normal;
	font-weight: 600;
	color: black;
}

.infoData A:link {
	color: blue; 
	text-decoration: underline;
   	font-style: italic;
 }

 .infoData A:visited { 
	
	color: blue; 
	text-decoration: underline;
    font-style: italic;
 }

 .infoData A:hover { 
	text-decoration: underline;
	color: red;
    font-style: italic;
 }

 
 /* End Info Page Style */
 
 
 /* Start Product Data Style */
 
.productData {
	font-family: arial, sans-serif;
	font-size: 110%; 
	font-style: normal;
	font-weight: normal;
	color: #990000;
}

 .productData A:link {
	color: blue; 
	text-decoration: underline;
    font-style: italic;
 }

 .productData A:visited { 
	
	color: blue; 
	text-decoration: underline;
    font-style: italic;
 }

 .productData A:hover { 
	text-decoration: underline;
	color: red;
    font-style: italic;
 }

 
 /* End Info productData Style */
 
 
 .productHeader {
	font-size: 150%;  
 }
 
 .checkoutInstructions {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 16px; 
	font-style: italic;
	font-weight: normal;
	color: #000000;
}
 
.genericLabel, .cartItemEditLabel, .categoryLabel, .productLabel, .paymentFormLabel,
.billingFormRequiredLabel, .deliveryFormRequiredLabel, .thankYouItemLabel, .accountLabel {
	font-family: arial, sans-serif;
	font-size: 16px; 
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
 
/* buttons */
.button{
	font-family: arial, sans-serif;
	font-size: 13px; 
	font-weight: normal;
	color: #334437;
	background-color: #FFFFFF;
	border:2px solid;
	border-top-color: #5E8B67;
	border-left-color: #5E8B67;
	border-right-color: #5E8B67;
	border-bottom-color: #5E8B67;
	cursor: hand;
	filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#FFFFFF',EndColorStr='#FFFFFF');}
.buttonhover{
	color: #000000;
	border: 2px solid;
	border-top-color: #FF9900;
	border-left-color: #FF9900;
	border-right-color: #FF9900;
	border-bottom-color: #FF9900;}

 .shippingNote {
	font-family: arial, sans-serif;
	font-size: 130%; 
	font-style: normal;
	font-weight: bold;
    color: #d64142;
}

.horizontalBar {
	color: #597E59;
	background-color: #597E59;
	height: 5px;
	width: 100%;	
}



.menubarmove {

position: relative;
margin-left: 140px;
}







/** http://docs.sublimevideo.net/put-video-in-a-floating-lightbox **/
/*
* Don't use this code if you don't want the magnifying glass icon
* The icon can be found here: http://f.cl.ly/items/3C1V2w2r36360V3c1b3x/sv_zoom_icon.png
*/

a.zoomable {
  display:block;
  width:180px;
  height:76px;
  position:relative;
  -webkit-box-shadow:rgba(0,0,0,0.4) 0 4px 10px;
  -moz-box-shadow:rgba(0,0,0,0.4) 0 4px 10px;
  box-shadow:rgba(0,0,0,0.4) 0 4px 10px;
}

a.zoomable span.zoom_icon {
  display:block;
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  left:0;
  background:url(sv_zoom_icon.png) no-repeat bottom right;
  opacity:0.3;
  -o-transition:opacity 0.25s;
  -moz-transition:opacity 0.25s;
  -webkit-transition:opacity 0.25s;
  transition:opacity 0.25s;
}

a.zoomable:hover span.zoom_icon {opacity:1}

/* Address Book */
div#addressBookDisplay{ 
	margin:auto; 
	overflow:hidden;
	margin-bottom:2px;
	}
div#addressBookDisplay ul.addresses {padding: 0; border: none; margin:auto;}
div#addressBookDisplay li.address { display: block; margin: 20px;; padding: 5px; float:left;}
.loadingBar{background:url(../images/wait.gif) no-repeat center center;}
span.addressBookDefault {background:url(../images/checkmark_small.gif) no-repeat center; padding-right:12px;margin-left:5px;}
#addressBookPopup{
		border: 1px solid #000000; 
		z-index:2; 
		overflow:visible; 
		background-color:#dddddd; 
		position:fixed; 
}

#addressBookPopupTop {}

/* Ajax */
.ajaxError { padding: 1px 4px; font-weight: bold; background-color: #ff0000; color: #fff; }
.ajaxWarning { padding: 1px 4px; font-weight: bold; background-color: #ffff00; }
.ajaxMessage { padding: 1px 4px; font-weight: bold; background-color: #00ff00; }
ul#ajaxErrorsList, ul#ajaxMessagesList { list-style-type: none; }

